Now using upx-stubtools 20210104 with new clang-format-10.0.1.

This commit is contained in:
Markus F.X.J. Oberhumer
2021-01-04 17:23:57 +01:00
parent f962afe146
commit 9db6d18d11
4 changed files with 8 additions and 8 deletions
+5 -5
View File
@@ -2,18 +2,18 @@
## vim:set ts=4 sw=4 et:
set -e; set -o pipefail
# NOTE: we are using clang-format-3.9.0 from upx-stubtools
# NOTE: we are using clang-format-10.0.1 from upx-stubtools
# see https://github.com/upx/upx-stubtools/releases
CLANG_FORMAT="$HOME/local/bin/bin-upx/clang-format-3.9.0"
CLANG_FORMAT="$HOME/local/bin/bin-upx/clang-format-10.0.1"
if [[ ! -f $CLANG_FORMAT ]]; then
CLANG_FORMAT="$HOME/.local/bin/bin-upx/clang-format-3.9.0"
CLANG_FORMAT="$HOME/.local/bin/bin-upx/clang-format-10.0.1"
fi
if [[ ! -f $CLANG_FORMAT ]]; then
CLANG_FORMAT="$HOME/bin/bin-upx/clang-format-3.9.0"
CLANG_FORMAT="$HOME/bin/bin-upx/clang-format-10.0.1"
fi
if [[ ! -f $CLANG_FORMAT ]]; then
echo "ERROR: $0: cannot find clang-format-3.9.0"
echo "ERROR: $0: cannot find clang-format-10.0.1"
echo "ERROR: $0: please visit https://github.com/upx/upx-stubtools/releases"
exit 1
fi